@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400&display=swap');


/*common*/
body{
	font-family: 'Open Sans', sans-serif;
	color:rgb(24,25,25);
	font-size:16px;
}

a{
	color:#009ed8;
}
a:focus{
	color:inherit;
}
a:hover{
	color:rgb(24,25,25);
	text-decoration:none;
}
.color-normal{
	color:#000;
}
.color-black{
	color:#000;
}
.color-gray{
	color:#414141;
}
.color-white{
	color:#ffffff;
}
.color-orange{
	color:#ff6600;
}
.color-blue{
	color:#009ed8;
}
.top{
    background-image: url(../site_img/top.jpg);
    background-size: auto;
    background-repeat: repeat;
    background-position: center center;
	height:405px;
}
.top .logo-block{
	width:270px;
	text-align:center;
	background:#009ed8;
	margin:0 auto 75px auto;
	padding:4px 0 0 0;
	font-size:27px;
	color:#fff;
}
.top .logo-block img{
	max-width:42px;
}
.slogan p,.slogan2 p{
	margin:0;
}
.slogan{
	max-width:690px;
	width:100%;
	margin:5px auto;
	background:#009ed8;
	text-align:center;
	color:#fff;
	font-size:44px;
	line-height:1.1;
	padding:8px 5px 16px 5px;
}
.slogan2{
	max-width:690px;
	width:100%;
	margin:5px auto;
	background:rgb(24,25,25);
	color:#fff;
	font-size:17px;
	padding:8px 15px 16px 15px;
	min-height:90px;
}
.menu{
	background:rgb(24,25,25);
	margin:0 0 35px 0;
}
.menu ul{
	list-style:none;
	padding:0;
	margin:0;
}
.menu .container > ul{
	display:flex;
}
.menu .container > ul > li{
	flex:1;
	position:relative;
}
.menu .container > ul > li > a{
	display:block;
	text-align:center;
	height:47px;
	text-decoration:none;
	line-height:47px;
	padding:0 10px;
	color:#fff;
}
.menu .container > ul > li > a.active{
	background:#009ed8;
}
.menu ul ul{
	position:absolute;
	display:none;
	padding-top:10px;
	z-index:20;
	left:0;
	width:auto;
	top:47px;
}
.menu ul li:hover ul{
	display:block;
}
.menu ul ul li{
	display:block;
	text-align:center;
	padding:3px 5px;
	background:rgb(24,25,25);
	white-space:nowrap;
}
.menu ul ul li a{
	color:#fff;
	text-decoration:none;
}
.bg{
	padding-top:35px;
	padding-bottom:35px;
}
.bg1{
	background:url(../site_img/bg1.jpg) no-repeat top center;
	background-size:cover;
}
.main-page{
	padding:0 40px 40px 40px;
}
h1{
	font-size:26px;
	font-weight:bold;
	margin:0 0 15px 0;
}
.main-first{
	max-width:410px;	
    font-size: 12px;
}
.main-first .image{
	border:5px solid #fff;
	margin-bottom:15px;	
}
.main-first .text p{
    text-indent: 15px;
	text-align: justify;
}
.main-first h3{
	font-size:16px;
	font-weight:bold;
}
.main-first .text{
	margin-bottom:50px;
}
.main-unit{
	text-align:center;
	padding:50px 0 30px 0;
	font-size:12px;
}
.main-unit .image{
	max-width:180px;
	border:4px solid #fff;
	border-radius:50%;
	margin:0 auto 40px auto;
}
.main-unit .image img{
	border-radius:50%;
}
.main-unit .number{
	margin-bottom:10px;
}
.main-unit .number span{
	font-size:17px;
	font-weight:bold;
	color:#009ed8;
}
a.btn-blue,button.btn-blue{
	font-size:12px;
	color:#fff;
	background:#009ed8;
	padding:6px 20px;
	border-radius:8px;
}
a.btn-blue:hover,button.btn-blue:hover{
	background:rgb(24,25,25);
	color:#fff;
}
.footer{
	background:rgb(24,25,25);
	color:#fff;
	font-size:12px;
	padding:10px 0;
}
.footer p{
	margin:0;
}
.footer a{
	color:#fff;
}
.menu-mobile{
	display:none;
}
.bg2{
	background:url(../site_img/bg2.jpg) top center;
}
.white-block {
    background: #fff;
    margin-top: -35px;
    padding: 40px;
}
.about-image{
	width:350px;
	margin-right:40px;
}
.flex-100{
	flex:1;
	width:100%;
}
.about-text{
	text-align: justify;
    font-size: 12px;
}
.about-text p{
	margin-bottom:5px;
	text-indent:20px;
}
.about-text h4{
	font-size:16px;
	font-weight:bold;
}
.btn-blue2{
	font-size:17px;
	color:#fff;
	background: #009ed8 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAL4CAYAAAC6F51xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1MjgyM0FDRjc4NTVFMTExQURCRUEwRDE2OEU2QjI4MyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4NDgxMDhDRTU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4NDgxMDhDRDU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU0ODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUyODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YZ6HtgAAAFVJREFUeNpi+P//fyQTAxCMEqPEKDFKjBKjxAgh/sKJf1hYOGX/YZH9h1cxVIyRkfEz3PL/hFlU5OJkMTDjCiFiALD1MJqQRolRYpQYJUaJwUMABBgAmxMz34m4jL0AAAAASUVORK5CYII=) repeat-x 50% 50%;
	padding:6px 30px;
}
.btn-blue2:hover{
	font-size:17px;
	color:#fff;
	background: rgb(24,25,25) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAL4CAYAAAC6F51xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1MjgyM0FDRjc4NTVFMTExQURCRUEwRDE2OEU2QjI4MyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4NDgxMDhDRTU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4NDgxMDhDRDU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU0ODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUyODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YZ6HtgAAAFVJREFUeNpi+P//fyQTAxCMEqPEKDFKjBKjxAgh/sKJf1hYOGX/YZH9h1cxVIyRkfEz3PL/hFlU5OJkMTDjCiFiALD1MJqQRolRYpQYJUaJwUMABBgAmxMz34m4jL0AAAAASUVORK5CYII=) repeat-x 50% 50%;
}
.bg3{	
	background:url(../site_img/bg3.jpg) no-repeat top center;
	background-attachment: fixed;
	background-size: 100% 100%;
}
.category-one{
	display:flex;
	margin:50px 0;
}
.category-one .image{
	width:260px;
	margin-right:50px;
}
.category-one .image img{
	border-radius:50%;
}
.category-one .text{
	flex:1;
	width:100%;
	display:flex;
	flex-direction:column;
}
.category-one .text .text-block{
	margin-bottom:auto;
	font-size:15px;
}
.category-one .text .text-block h4{
	font-weight:bold;
	font-size:22px;
}
.bg-gray{
	background:rgb(227,227,227);
}
.page-block{
	min-height:calc(100vh - 550px);
}
.bg4{	
	background:url(../site_img/bg4.jpg) no-repeat top center;
	background-attachment: fixed;
	background-size: 100% 100%;
}
.success-text{
	color:green;
}
.ajax input{
	width:100%;
	height:30px;
	outline:0;
	border:0;
	border-radius:4px;
	background:rgb(25,25,25);
	padding:0 10px;
	color:#fff;
}
.ajax textarea{
	width:100%;
	height:130px;
	border-radius:4px;
	background:rgb(25,25,25);
	padding:10px;
	color:#fff;
}
a.pdf-cart{
	display:inline-block;
	background:url(../site_img/pdf.png) no-repeat top center;
	padding-top:75px;
	font-size:14px;
}
.white-block.gray-modify{
	background:#e3e3e3;
}
.white-block.gray-modify img{
	max-width:600px;
}
.page-block h2{
	font-size:26px;
	font-weight:bold;
	margin-top:20px;
}
.page-block p,.page-block li{
	margin-bottom:7px;
}
.page-block p{
	text-indent:25px;
}

@media (max-width: 992px) {
	.about-image{
		width:250px;
		margin-right:20px;
	}
}
@media (max-width: 767px) {
	body {
		font-size: 14px;
	}
	.top {
		padding-top: 15px;
		height: 280px;
	}
	.top .logo-block {
		width: 155px;		
		margin: 0 auto 15px auto;
		padding: 4px 0;
		font-size: 16px;
	}
	.slogan {		
		font-size: 15px;
		line-height: 1.4;
		padding: 8px 5px;
	}
	.slogan2 {
		font-size: 11px;
		padding: 8px 15px;
		min-height: auto;
	}
	a.toggle-menu{
		position:absolute;
		background:#009ed8;
		width:50px;
		height:50px;
		right: 15px;
		top: 30px;
		border-radius:3px;
		border:1px solid #fff;
	}
	a.toggle-menu span{
		position:absolute;
		height:3px;
		width:20px;
		left:14px;
		background:#fff;
	}
	a.toggle-menu span:nth-child(1){
		top:13px;
	}
	a.toggle-menu span:nth-child(2){
		top:21px;
	}
	a.toggle-menu span:nth-child(3){
		top:29px;
	}
	.main-page {
		padding: 0;
	}
	.main-first .text {
		margin-bottom: 20px;
	}
	.main-unit{
		display:none;
	}
	.footer br{
		display:none;
	}
	.menu-mobile{
		display:none;
		position:absolute;
		top:80px;
		right:15px;
		overflow: hidden;
	}
	.menu-mobile.active,.menu-mobile ul.active{
		display:block;
	}
	.menu-mobile, .menu-mobile ul{
		list-style:none;
		padding:0;
		margin:0;
		width:280px;
		display:none;
		z-index:10;
	}
	.menu-mobile ul{
		border-bottom:1px solid #fff;
	}
	.menu-mobile{
		border:1px solid #fff;
	}
	.menu-mobile a{
		display:block;
		background:rgba(0,158,216,0.95);
		border-bottom:1px solid #fff;
		padding:10px 15px;
		color:#fff;
		text-overflow: ellipsis;
		white-space: nowrap;
		width:100%;
		overflow: hidden;
	}
	.menu-mobile li:last-child a{
		border-bottom:none;
	}
	.menu-mobile ul a{
		padding-left:25px;
	}
	.menu-mobile a.active{
		background:rgba(0,105,144,0.95);
	}
	.menu-mobile .subitems{
		position:relative;
	}
	.menu-mobile .subitems span {
		position: absolute;
		top: 0;
		right: 0;
		width: 50px;
		font-size: 30px;
		color: #fff;
		text-align: center;
		height: 42px;
		z-index: 5;
		border-left: 1px solid #fff;
		display: inline-flex;
		align-items: center;
		justify-content: center;
	}
	a.toggle-menu.active span:nth-child(3) {
		display: none;
	}
	a.toggle-menu.active span:nth-child(2) {
		top: 21px;
		transform: rotate(-45deg);
		width: 30px;
		left: 9px;
	}
	a.toggle-menu.active span:nth-child(1) {
		transform: rotate(45deg);
		width: 30px;
		top: 21px;
		left: 9px;
	}
	.about-image{
		width:100%;
		margin-right:0px;		
	}
	.white-block {
		padding: 15px;
	}
	.btn-blue2 {
		width: 100%;
	}
	.category-one {
		display: block;
	}
	.category-one .image {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
		text-align: center;
	}
	.category-one .image img{
		width:180px;
	}
	.category-one .text .text-block h4 {
		font-size: 18px;
	}
	.category-one a.btn-blue{
		width:100%;
		padding:20px 10px;
		font-size:14px;
	}
	.ajax input{
		height:45px;
	}
	a.pdf-cart {
		display: block;
		width: 165px;
		margin: 0 auto;
	}
}